{% if variant == "si--event--popup" %}
  {% if event_date.0 is not empty %}
    <div class="short-infos__item">
      {{ event_date }}
    </div>
  {% endif %}
{% endif %}
{% if location.0 is not empty %}
  <div class="short-infos__item">
    <h4>{{ 'Address'|t }}</h4>
    <ul>
      <li>{{ location }}
      {% if variant == "si--orga--full" %}
        {% if location_additional.0 is not empty %}<li class="location__additional">{{ location_additional }}{% endif %}
        {% if location_wheelchair.0 is not empty %}<li class="location__wheelchair">{{ location_wheelchair }}{% endif %}
      {% endif %}
    </ul>
  </div>
{% endif %}
{% if variant != "si--event--popup" %}
  {% if variant != "si--orga--popup" %}
    {% if variant == "si--event--full"%}
    {% if organizer.0 is not empty %}
      <div class="short-infos__item">
        <h4>{{ 'Organizers'|t }}</h4>
        <ul>
          <li>{{ organizer }}
        </ul>
      </div>
    {% endif %}
    {% if costs.0 is not empty %}
      <div class="short-infos__item">
        <h4>{{ 'Costs'|t }}</h4>
        <ul>
          <li>{{ costs }} 
        </ul>
      </div>
    {% endif %}
    {% endif %}
    <div class="short-infos__item">
      <h4>{{ 'Contact'|t }}</h4>
      <ul>
        {% if website.0 is not empty %}<li>{{ website }}{% endif %}
        {% if email.0 is not empty %}<li>{{ email }}{% endif %}
        {% if phone.0 is not empty %}<li>{{ phone }}{% endif %}
      </ul>
    </div>
  {% endif %}
{% endif %}
{% if variant == "si--orga--full"%}
  {% if opening_hours.0 is not empty or opening_hours_text.0 %}
    <div class="short-infos__item">
      <h4>{{ 'Opening Hours'|t }}</h4>
      <ul>
        {% if opening_hours.0 is not empty %}<li>{{ opening_hours }}{% endif %}
        {% if opening_hours_text.0 is not empty %}<li>{{ opening_hours_text }}{% endif %}
      </ul>
    </div>
  {% endif %}
{% endif %}